“Please open this page in the Admin panel only” è un bug CORRETTO di Google Analytics Dashboard [WordPress]

“Please open this page in the Admin panel only” è un bug CORRETTO di Google Analytics Dashboard [WordPress]
Notizia flash per tutti coloro che usano wordpress: l'aggiornamento alla versione 2.1 del plugin Google Analytics Dashboard provoca attualmente l'errore:
Please open this page in the Admin panel only
su tutte le pagine, sia da utenti anonimi che da loggati. Un fix temporaneo dell'errore è possibile commentando la riga 34 del file:
wp-content/plugins/google-analytics-dashboard/gad-admin-options.php
Ovviamente questo rende inaccessibile l'intero blog, un bug quindi piuttosto corposo, che può rendere inutilizzabile il vostro sito per intero, e per il quale è opportuno disattivare il plugin fino al successivo aggiornamento (versioni successive alla 2.1). Se si sceglie di disinstallare il tutto, attenzione a rimuovere anche eventuali widget che usano Google Analytics (come quello che mostra i post più letti del periodo) che altrimenti smetterebbero di funzionare.
Aggiornamento 30 luglio: l'upgrade versione 2.1.1 è corretta e funziona, per cui può essere nuovamente utilizzata.
(fonte: forum di WP)

Photo by mugley

Ti piace questo articolo?

1 voto

Su Trovalost.it puntiamo sulla qualità dei contenuti da quando siamo nati: la tua sincera valutazione può aiutarci a migliorare ogni giorno.

“Please open this page in the Admin panel only” è un bug CORRETTO di Google Analytics Dashboard [WordPress]

Votato 8 / 10, da 1 utenti